/* NEU für PRODUCTs */
#products .productBlock {
  overflow:hidden;
  margin-bottom:30px;
}
#products .productSort {
  width:430px;
  float:left;
}
#products .rightSpace {
  margin-right:50px;
}
#products .sortHeader {
  font-size:14px;
  font-weight:bold;
}
#products .sortAlphabetical {
  float:right;
  font-size:11px;
}
#products .productBox {
	width:100%;
  -moz-border-bottom-colors: none;
  -moz-border-image: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background: -moz-linear-gradient(center top , #FFFFFF 0%, #F6F6F6 54%, #EDEDED 100%) repeat scroll 0 0 transparent;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#EDEDED)); 
	filter: progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr=#ffffff, endColorstr=#EDEDED, GradientType=0);
	-moz-border-color: #FFFFFF rgba(252, 252, 252, 0.5) #D2D2D2;
	-webkit-border-color: #FFFFFF rgba(252, 252, 252, 0.5) #D2D2D2;
  border-radius: 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
  border-style: solid;
  border-width: 1px;
	border-color:  #D2D2D2;
	-webkit-border-color:red;
	box-shadow: 0 1px 3px rgba(20, 20, 20, 0.4);
  position:relative;
}
#products .productBox .productBoxContent {
    overflow:hidden;
    height:157px;
    position:relative;
    /* padding-bottom:10px;		*/
}
#products .width300 {
  display: inline-block;
  width: 294px;
}
#products .arrow_down, #products .arrow_down_active, #products .arrow_up, #products .arrow_up_active  {
	background-position: 8px 8px;
	background-repeat: no-repeat;
	width:30px;
	height: 30px;
  position:absolute;
  right:0px;
  cursor: pointer;
}
#products .arrow_down, #products .arrow_down_active  {
  bottom:0px;
}
#products .arrow_up, #products .arrow_up_active  {
  top:0px;
}
#products .arrow_up_inactive {
	background-image: url('arrow_up_grey.png');
}
#products .arrow_up_active {
	background-image: url('arrow_up.png');
}
#products .arrow_down_inactive {
	background-image: url('arrow_down_grey.png');
}
#products .arrow_down_active {
	background-image: url('arrow_down.png');
}
#products .productBox div {
  margin: 10px;
}
#products .productBox a {
  color:black;
}
#products .actual {
  font-weight:bold;
}
#products #onlineResources {
    background: url("monitor.png") no-repeat scroll -4px 0 transparent;
}
#products #journals {
    background: url("journal.png") no-repeat scroll -4px 0 transparent;
}
#products #books {
    background: url("book_open.png") no-repeat scroll -4px 0 transparent;
}
#products .productHeadline {
    height: 32px;
    margin-bottom: 5px;
    padding-left: 35px;
}
#products h1 {
    border-bottom:3px solid #1e196c;
}
#products .trial {
    margin-right:48px;
}
#products .trial img {
    position: relative;
    top: 5px;
    border: 5px;
}
#products .onlineRow {
    border-bottom: 1px solid lightGray;
    padding-bottom: 4px;
}
#products .formular {
    font-size:14px;
}
#products .search {
	border-color: grey;
  border-radius: 5px 5px 5px 5px;
  border-style: solid;
  border-width: 1px;
  height: 12px;
  margin-left: 7px;
  margin-right: 3px;
  padding: 4px;
  width: 280px;
}
#products .submit {
    width:32px;
    text-align:center;
    padding-left:0;
    padding-right:0;
}
